Support for IOS 11.2.5 or lower

Support for IOS 11.2.5 or lower

Berichtdoor veenklaa » do 20 dec 2018, 22:22

Hi
Why do I need now (December 20th 2018) IOS 11.2.5 or higher to see the live stream.. Please disable the check in the web site and we can see it again on a "old" tablet.
Thanks!
veenklaa
 
Berichten: 13
Lid geworden op: di 03 okt 2017, 08:33

Terug naar “%s” BVNLIVE



Wie is er online

Gebruikers op dit forum: Geen geregistreerde gebruikers en 0 gasten

cron